<?xml version="1.0" encoding="utf-8"?>
<component size="271,89" pivot="0.5,0.5" extention="Button">
  <controller name="button" pages="0,up,1,down,2,over,3,selectedOver" selected="0"/>
  <displayList>
    <image id="n0_b4qr" name="n0" src="b4qrf" fileName="Images/btnRed.png" xy="0,0" size="271,89">
      <relation target="" sidePair="width-width,height-height"/>
    </image>
    <text id="n1_b4qr" name="title" xy="129,18" pivot="0,0.5" size="10,52" fontSize="38" color="#ffc6ac" align="center" vAlign="middle" bold="true" autoClearText="true" text="">
      <relation target="" sidePair="center-center,middle-middle"/>
    </text>
  </displayList>
  <Button downEffect="scale" downEffectValue=".9"/>
</component>